HP OpenView Event Correlation Services Unspecified Remote Privilege Escalation Vulnerability

Bugtraq ID: 14737
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 05 2005 12:00AM
Updated: Sep 05 2005 12:00AM
Credit: This issue was discovered by David and Mark Litchfield of NGSSoftware.
Vulnerable: HP OpenView Event Correlation Services 3.33 Windows
HP OpenView Event Correlation Services 3.33 Solaris
HP OpenView Event Correlation Services 3.33 Linux
HP OpenView Event Correlation Services 3.33 HP-UX
HP OpenView Event Correlation Services 3.32 Windows
HP OpenView Event Correlation Services 3.32 Solaris
HP OpenView Event Correlation Services 3.32 Linux
HP OpenView Event Correlation Services 3.32 HP-UX
HP OpenView Event Correlation Services 3.31 Windows
HP OpenView Event Correlation Services 3.31 Solaris
HP OpenView Event Correlation Services 3.31 Linux
HP OpenView Event Correlation Services 3.31 HP-UX
HP OpenView Event Correlation Services 3.20 Windows
HP OpenView Event Correlation Services 3.20 Solaris
HP OpenView Event Correlation Services 3.20 HP-UX
HP OpenView Event Correlation Services 3.10 Windows
HP OpenView Event Correlation Services 3.10 Solaris
HP OpenView Event Correlation Services 3.10 HP-UX
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus